Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

ACE XML Gateway 6.0

Does anyone know if the latest version 6.0 supports the latest WSDL standard WSDL 2.0? The 5.1 version only supports WSDL 1.1 standard.

1 REPLY
Bronze

Re: ACE XML Gateway 6.0

I think it won't support. It will support WSDL 1.1 on ACE XML Gateway.

http://www.cisco.com/en/US/prod/collateral/contnetw/ps5719/ps7314/product_data_sheet0900aecd8060acd2.pdf

110
Views
0
Helpful
1
Replies